---
title: 'Get inspired by others'
custom:
    content: "## allalöner.se and antagningspoäng.se  \n**JobTech Development's APIs and open data have assisted allalöner.se to establish a robust framework for occupational titles that accurately reflects the labour market. We took the chance to talk to Lennart Johansson, founder of allalöner.se and antagningspoäng.se, about how pay matters can be simplified by promoting transparency.**\n\n> \"The platform's users are increasingly expressing a desire for enhanced pay transparency, and as a result we are working towards fulfilling this important need. JobTech Development's APIs play a vital role in enhancing our services by closely mirroring reality. By utilizing the data sourced from real job advertisements in the labour market, these APIs provide us with an accurate reflection of the real world. Moreover, these APIs enable us to enrich professions by incorporating relevant and complementary information.\", says Lennart Johansson, founder of allalöner.se and antagningspoäng.se.\n\nThe websites are utilizing multiple APIs and datasets, provided by JobTech Development. For example, [Jobtech Taxonomy](https://jobtechdev.se/en/components/jobtech-taxonomy) has played an important role in establishing a fundamental framework for occupational titles, forming the core of [allalöner.se](https://allaloner.se/). In addition to that, they utilize [Historical Ads](https://jobtechdev.se/en/components/historical-ads) and [JobSearch Trends](https://jobtechdev.se/sv/komponenter/jobsearch-trends). In the near future, it is planned to start integrating the new [JobEd Connect API](https://jobtechdev.se/en/components/jobed-connect) into the service [antagningspoäng.se](https://antagningspoang.se/). Regarding allalöner.se, it is aimed to leveraging the capabilities of [JobSearch](https://jobtechdev.se/en/components/jobsearch) and [JobStream](https://jobtechdev.se/en/components/jobstream).\n\n![Lennart Johansson](/news/sa-foerenklar-allaloener-se-loenefragan-genom-transparens/Lennart.jpg) <BR>\n_Lennart Johansson, founder of allalöner.se and antagningspoäng.se_\n\n[Read the entire interview with Lennart Johansson and learn more about our mutual collaboration.](https://jobtechdev.se/en/news/sa-foerenklar-allaloener-se-loenefragan-genom-transparens)\n\n## Jobnet  \n**Jobnet is a platform with the ambition to become the equivalent of Hemnet (e.g. Sweden’s largest real estate platform) in the job market; a place where job seekers can look after their next workplace without the need to create a profile. We have read on their website: \"At Jobnet, you search on your terms, anonymously and smoothly.\" This intrigued us and we kindly asked for conducting an interview with Kalle Bodestig, CEO and Founder of the Jobnet platform.** \n\n> \"We utilize the APIs in several different ways, including our latest application area that features publicly accessible statistical sites. These sites showcase the fusion of diverse data sources, enabling us to provide valuable insights such as profession and competency forecasts. These interactive platforms have gained rapid popularity and serve as a testament to the power of the APIs in enabling us to create innovative solutions that would have otherwise been unattainable.\", says Kalle Bodestig, CEO and founder of Jobnet.\n\nOur long-term goal is to become the largest destination for job seekers after Swedish Public Employment Service and LinkedIn. Currently, the company is utilizing JobTech Development's APIs: [Jobstream](https://www.jobtechdev.se/en/components/jobstream), [JobAd Enrichments](https://www.jobtechdev.se/en/components/jobad-enrichments), and [JobTech Taxonomy](https://www.jobtechdev.se/en/components/jobad-enrichments) \n\n![Kalle Bodestig](/news/jobnet-vill-bli-en-sjaelvklar-destination-foer-jobbsoekare/kalle-kontor-liten.jpg) <BR>\n_Kalle Bodestig, CEO and founder of Jobnet_\n\n[Read the entire interview with Kalle Bodestig and learn more about our mutual collaboration.](https://jobtechdev.se/en/news/jobnet-vill-bli-en-sjaelvklar-destination-foer-jobbsoekare) \n\n\n## Pharus Tech \n**Pharus Tech is a platform that helps both companies and individuals to navigate on the labour market. We have talked to Björn Elowson about the company's working methods, name change and future plans.**\n\n> \"Our next step entails expanding the implementation of our solutions across multiple markets, and assist companies in gaining insights on how to enhance their talent attraction strategies and foster employee retention. We collect a lot of data and our aim is to leverage it effectively, fostering increased mobility in the labour market. Our vision is to solve this matching problem, and to do that, we aspire to think on a grand scale.\", says Björn Elowson, CEO and founder of Pharus Tech. \n\nPharus Tech is utilizing the APIs from JobTech Development, which both directly and indirectly assist in pinpointing matches that may have been missed by a human. [JobTech Taxonomy](https://jobtechdev.se/en/components/jobtech-taxonomy) is an example of how one can quantitatively measure the disparity between occupations using data-driven methodologies. Another example of increasing accessibility, by showcasing job vacancies that aling with individual's preferences, is the [API JobSearch](https://jobtechdev.se/en/components/jobsearch), enabling to facilitate more accurate and personalized matches.\n\n![Bjorn Elowsson](/news/pharus-tech-loeser-problemet-pa-arbetsmarknaden/foto_bjorn.png)\n_Björn Elowson, CEO and founder of Pharus Tech_\n\n[Read the entire interview with Björn Elowson and learn more about our continuous mutual collaboration.](https://jobtechdev.se/en/news/pharus-tech-loeser-problemet-pa-arbetsmarknaden)\n\n## Layke Analytics \n**Layke Analytics offers an AI solution for recruiting automation during the hiring process. The embedded algorithm allows the tool to read, interpret and analyze the job seeker's CV by determining whether the candidate is a proper match to the job description. This whole process, which is now automated, is usually time-consuming. When we interviewed Layke Analytics’ CEO, Anna Rapp, a couple of years ago, the startup company has been at the beginning of its journey, starting using several of the JobTech Development's APIs. What has happened since then?**\n\n> \"Our next step is to roll out the search tool and the technology we have developed to the market to make it available to anyone who wants to optimize the candidate search in internal and external databases. The long-term goal is to contribute to a better standard of how we work efficiently with candidate databases.\", highlights Anna Rapp, Layke Analytics’ CEO. \n\nLayke Analytics continues utilizing [Historical Ads,](https://jobtechdev.se/en/components/historical-ads) [JobSearch](https://jobtechdev.se/en/components/jobsearch), and [JobAd Enrichments ](https://jobtechdev.se/en/components/jobad-enrichments) that have been part of the company's business development journey since the beginning of 2020. Since last year, they have started using JobSearch in developing a new service tool, which makes it easier for the user to search efficiently through candidate databases. The APIs are used partly as a basis for training data, and to create lists of roles and competencies.\n\n![Anna Rapp](/news/ai-loesning-som-laeser-tolkar-och-analyserar-cv-n/Layke_2.png) <BR>\n_Anna Rapp, CEO of Layke Analytics_\n\n[Read the entire interview with Anna Rapp and learn more about our continuous mutual collaboration.](https://jobtechdev.se/en/news/ai-loesning-som-laeser-tolkar-och-analyserar-cv-n)\n\n\n## Employchain\n**Employchain makes labour market digital.**\n\n> \"The goal is a data-driven labour market for Sweden\". It is how Jan-Philipp Arps, co-founder of Employchain, envisions it.\n\nCurrently, Employchain utilise the APIs [JobStream ](https://jobtechdev.se/en/components/jobstream)and [JobAd Enrichments](https://jobtechdev.se/en/components/jobad-enrichments) for daily job and skill extraction. Occasionally, for geo-locations, occupations, and skills, the company uses the API [Jobtech Taxonomy](https://jobtechdev.se/en/components/taxonomi-och-begreppsstruktur). One of JobTech Development’s recently released components is the API [Connect Once](https://jobtechdev.se/en/components/connect-once), which Employchain is planning to implement shortly.\n\n![Jan-Philipp Arps](/news/malet-aer-en-datadriven-arbetsmarknad-foer-sverige/employchain.jpg) <BR>\n_Jan-Philipp Arps, co-founder of Employchain_\n\n[Read the entire interview with Jan-Philipp Arps and learn more about our mutual collaboration.](https://jobtechdev.se/en/news/malet-aer-en-datadriven-arbetsmarknad-foer-sverige)  \n\n\n## The Job Security Council Trygghetsrådet (TRR)\n\n**Sweden's largest job security council TRR (in Swedish: Trygghetsrådet) is using JobTech Development's APIs to improve the accuracy of the matching rates between clients and recruiting employers.**\n\n> \"We have had a collaboration with JobTech Development for over a year. It has turned out to be both a good and beneficial collaboration, which we can see developing in a long-term perspective, bringing improvements, and added value for both parties. One of the strongest advantages with the JobTech's APIs is that they are developed of very high quality, which gives us good prerequisites to enrich our services with diverse functions.\", says Catherine Ewerman, IT and Digitalisation Product Owner at TRR. \n\nTRR has implemented the occupational structure, i.e., [JobTech Taxonomy](https://jobtechdev.se/en/components/jobtech-taxonomy), and is also using [JobAd Enrichments](https://jobtechdev.se/en/components/jobad-enrichments), which displays job vacancies in their service tool. Shortly, TRR is planning to expand the usage of the [API JobSearch](https://jobtechdev.se/en/components/jobsearch).\n\n![Catherine Ewerman](/news/trygghetsradets-klienter-far-nytta-av-jobtechs-api-er/Catherine%20Ewerman.TRR-3.PNG)\n_Catherine Ewerman, IT and Digitalisation Product Owner at TRR_ <BR>\n\n[Read the entire interview with Catherine Ewerman and learn more about our mutual collaboration.](https://jobtechdev.se/en/news/trygghetsradets-klienter-far-nytta-av-jobtechs-api-er) \n\n\n## Layke Analytics\n\n**The collaboration with JobTech Development has been of great importance to the startup company Layke Analytics, which offers a digital tool for intelligent screening of CVs. \n**\n\n>\"It has laid the foundation and contributed to our business development. Above all, it has given us a much shorter startup distance in doing things in comparison if we had had the need to develop everything on our own.\", says Anna Rapp, CEO.  \n>   \n    \nThe development team at Layke Analytics has used three of the APIs, available on the JobTech Development platform. [JobAd Enrichments](https://jobtechdev.se/en/components/jobad-enrichments) is used to extract the requirements profile from a job advertisement as the API can identify key information and exclude the irrelevant one. [JobSearch](https://jobtechdev.se/en/components/jobsearch) is used for \"reverse matching\", when the hiring process starts with the CV and matching a job that suits the candidate best. [Historical Ads](https://jobtechdev.se/en/components/historical-ads) is used to train the language model, which is used by the matching algorithm.\n    \n![Anna Rapp, CEO of Layke Analytics](https://jobtechdev.se/user/data/images/IMG_6800_950x2100.jpg )\n#####     Anna Rapp, CEO of Layke Analytics<BR><BR>\n\n[Read the entire interview with Anna Rapp and learn more about our mutual collaboration.](https://jobtechdev.se/en/news/layke-analytics)     \n\n## JobAgent\n\n**The Swedish HR tech company JobAgent matches job seekers and employers by highlighting the candidate's personal qualities instead of previous experiences. With the help of JobTech Development's APIs, the company has developed and improved its platform and received ideas for new and innovative solutions.  \n** \n\nSo far, the company has mainly benefited from the [API JobSearch](https://jobtechdev.se/en/components/jobsearch), which provides access to all job ads on the job board [Platsbanken](https://arbetsformedlingen.se/platsbanken/) and makes it possible to match the JobAgent's users with advertised jobs. \n\n> \"We use the APIs to develop and improve our platform, but also to create new innovative solutions. It's incredibly good! It is only a matter of time before we will connect and bridge other APIs. We are currently looking at the possibility of using [JobTech Taxonomy](https://jobtechdev.se/en/components/jobtech-taxonomy) and [JobAd Enrichments](https://jobtechdev.se/en/components/jobad-enrichments), in order to both optimise the job matching accuracy as well as to develop completely new solutions.\", explains Björn Elowson, founder and CEO at JobAgent.\n>     \n\n![Björn Elowson, grundare och VD](https://jobtechdev.se/user/data/images/94274f5a571129d4_org.jpg)\n##### Björn Elowson, founder and CEO at JobAgent<BR><BR>\n\n[Read the entire interview with Björn Elowson and learn more about our mutual collaboration.](https://jobtechdev.se/en/news/jobagent) \n    \n## Framtid.se    \n\n**By using technology and open data from JobTech Development, the career platform Framtid.se has not only increased the benefits for its users, but even fostered its business growth. \n**\n    \n> \"From being focused on proactive messages and career guidance, we can now add to our portfolio of services direct recruitment, so this collaboration has really made a clear impact on our business.\", says Kristoffer Jarefeldt, founder and CEO.\n \nFramtid.se is using the APIs [JobStream](https://jobtechdev.se/en/components/jobstream) to access all job advertisements from the Swedish Public Employment Service's Job Board [Platsbanken](https://arbetsformedlingen.se/platsbanken/), and [JobTech Taxonomy](https://jobtechdev.se/en/components/jobtech-taxonomy) to link current job advertisements to the professions, described on the website.\n\n![Kristoffer Jarefelt, CEO](https://jobtechdev.se/user/data/images/framtid.jpg)\n#####     Kristoffer Jarefelt, Founder and CEO at Framtid.se<BR><BR>\n\n[Read the entire interview with Kristoffer Jarefelt and learn more about our mutual collaboration.](https://jobtechdev.se/en/news/framtid) \n"
    menu:
        -
            title: 'Collaborate with us'
            url: /en/about-jobtech-development/kom-igang
        -
            title: 'Get inspired by others'
            url: /en/about-jobtech-development/inspireras-av-andra
        -
            title: 'Contact us'
            url: /en/about-jobtech-development/kontakta-oss
    title: 'The collaboration with JobTech Development emphasizes added-value benefits to your orgsanisation''s business growth and the entire labour market'
---

